Bug 730838 - radeon/kms regression in 6.2
Summary: radeon/kms regression in 6.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jérôme Glisse
QA Contact: Vasiliy Sharapov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 21:41 UTC by Jérôme Glisse
Modified: 2011-12-06 14:04 UTC (History)
2 users (show)

Fixed In Version: kernel-2.6.32-191.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 14:04:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1530 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Linux 6 kernel security, bug fix and enhancement update 2011-12-06 01:45:35 UTC
Linux Kernel 39972 None None None Never

Description Jérôme Glisse 2011-08-15 21:41:50 UTC
Regression on firepro with 4 screen see 
https://bugzilla.kernel.org/show_bug.cgi?id=39972

Comment 2 RHEL Product and Program Management 2011-08-17 17:10:27 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 7 Kyle McMartin 2011-08-19 20:10:17 UTC
Patch(es) available on kernel-2.6.32-191.el6

Comment 15 Vasiliy Sharapov 2011-10-05 15:50:03 UTC
Verified, 4 monitors work on new kernel, only 2 on the old.

Comment 16 errata-xmlrpc 2011-12-06 14:04:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1530.html


Note You need to log in before you can comment on or make changes to this bug.